Program Hello1;

uses GEM, ACS;
{$I HELLO1.I}

Function ACSinit: Integer;
Var
	proto: AwindowPtr;
	strng: packed array [0..11] of char;
	di: Integer;
Begin
	proto := get_protocol^. create (NIL);
	If (proto <> NIL) Then Begin
		di := proto^. open (proto);
		strng := 'Hello World'#0;
		wputs (@strng, proto);
	End;
	ACSinit := OK;
End;

Begin
	start_acs (ACSinit, @ACSdescr);
End.
